﻿/* temp */
/** { font-size: 0.9rem; font-family: arial; }
h1, h1 em { font-size: 1.5rem; font-weight: bold; text-transform: uppercase; color: #000; }
h2 { font-size: 1.25rem; font-weight: bold; text-transform: uppercase; }*/
.sz { border: 1px solid hotpink; margin: 5px 0; padding: 5px; background-color: rgba(128, 128, 128, 0.1); }
.sz-btn { display: inline-block; background-color: white; color: #000; padding: 5px; margin: 0 5px 5px 0; border: 1px solid hotpink; }
/*.sz-debug, em { font-size: 0.7rem; color: #888; }
ul { list-style: none; }
.img-instagram { display: inline-block; width: 100px; height: 100px; }
.img-instagram .show-for-sr, .hide { display: none; }
hr { border:0; height: 2px; background-color: #666; padding: 0; margin: 10px 0; }
a { text-decoration: none; color: blue; }
a.active { color: green; }*/
.google-map { height: 400px; border: 1px solid #3d685b; }
/* temp */

a { color: #6F266F; }

.wrapper-hero .content-hero--main h1 em { font-family: "BetterTimes", sans-serif; font-size: 8rem; line-height: .01; position: relative; display: inline-block; top: 15px; font-style: unset; }
.article-teaser div.item-wrapper { margin-bottom: 2.5rem; padding-bottom: 2rem; border-bottom: 1px solid #ececed; }
.article-teaser li { margin-bottom: 0; padding-bottom: 0; border-bottom: 0; }
.pagination { float: none; }
.pagination .pagination-previous a { background-color: #DBE7DB; color: #000; border: 1px solid #DBE7DB; }

.wrapper-split--lite .img-box { min-height: 260px; }

.wrapper-utility .nav-tert a { padding: 1rem .6rem !important; }

.ambassador-card .img { height: 200px !important; }
.ambassador-card span { font-weight:400 !important; }

.form-general input.btn { background-color: #6f266f; padding-right: 1em; }

.membership-table { display: none; }

.wysiwyg a.btn { color: #fff; }

.form-general .editing-form-value-cell { line-height: 0; }
.form-general .password-strength-text { line-height: 1.5; }

.google-translate a { display:inline !important; }
.goog-te-combo { width:200px; }
.options-language { width: 400px; background-color: #f2f2f2; }




#divMap { height: 100%; }
.map-explore { position: absolute; top: 0; left: 0; width: 100%; }
.wrapper-mapping .content-inner { position: relative; }
.wrapper-mapping .content-inner #mapFilters { border-radius: 3px; box-shadow: 0 2px 10px rgba(0,0,0,0.2); position: absolute; left: 4rem; top: 3rem; width: 340px; z-index: 1000; background-color: #fff; padding: .5rem .5rem .5rem 1.5rem; }
	.wrapper-mapping .content-inner #mapFilters ul { margin-bottom: 0; }
	.wrapper-mapping .content-inner #mapFilters label, .wrapper-mapping .content-inner #mapFilters p { color: #6f266f; }
	.wrapper-mapping .content-inner #mapFilters p { font-weight:600; }

.wrapper--itinerary + .wrapper--itinerary:nth-child(even) { background-color: #F2F6F2; }

body.EditMode, .EditMode .ContentBody { position: static !important; }
.EditMode .WebPartZoneBorder,  .EditMode .WebPartZoneBorderActive { position: relative !important; }
.EditMode #divMapping,  .EditMode #cmdToggleMap { display: none !important; }

.imgs-additional .img-box { height: 110px; margin-bottom: 1rem; border: 6px solid #F2F6F2; }
.imgs-additional .cell { padding-right: 0; }
.google-map { border: 6px solid #F2F6F2; }

/* padding-bottom and top for image */
.mfp-no-margins img.mfp-img { padding: 0; }
/* position of shadow behind the image */
.mfp-no-margins .mfp-figure:after { top: 0; bottom: 0; }
/* padding for main container */
.mfp-no-margins .mfp-container { padding: 0; }

#pnlMobileSearch .searchBox { width: 100%; }

.predictiveSearchResults { padding: .5rem; width: 195px !important; }
	.predictiveSearchResults a { padding: 5px 0 !important; border-bottom: 1px solid #f2f2f2; }

.btn--directions { font-size: .9rem; color: #6F266F !important; transition: all .3s; }
.btn--directions:hover { color: #fff !important;  }

.content-hero--base a.btn { top: -35px; }

.wysiwyg, .you-might-like .section-title { font-family: "objektiv-mk1", sans-serif; }
.you-might-like .section-sub { font-size: 1.5rem; }

.wysiwyg h1, .wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6 { margin-bottom: 1rem; }

.wrapper-ratings { padding: 2rem 0; }

.video-block video { background-size: cover !important; }

.feature-full { height: 100%; min-height: 400px;  }

@media screen and (max-width: 39.9375em) {
  .wrapper-hero .content-hero--main h1 em { font-size: 4rem; top: 8px; }
	.imgs-additional .cell { padding-right: .9375rem; }
	.wrapper-advert .medium-4 a { margin-bottom: 1rem; display: block; }
	.wrapper-section { border-bottom:1px solid #f2f2f2; }
	.wrapper-advert { padding: 2rem 0;  }
	.feature-full { height: 200px; margin-bottom: 2rem; }
	.wrapper-section--instagram .overlay { padding: 2rem 0; }
	.wrapper-split { padding: 2rem 0; }
	.article-teaser li { margin-bottom: 1rem; padding-bottom: 0; border-bottom: 0; }

}

.wrapper-utility { z-index: 1100; }

.predictiveSearchHolder { z-index: 1100; }

.toggle-panel .panel-header {
  background-color: #6f266f;
}

.search-filters button, .toggle-panel a {
  background-color: #991f1f !important;
}

.toggle-panel .panel-content {
  background-color: #f2f2f2;
}